Index: src/examples/test_chisq_panel.py
===================================================================
--- src/examples/test_chisq_panel.py	(revision c10d9d6c8667422d3db329ac32d0528a6cce3fc6)
+++ src/examples/test_chisq_panel.py	(revision 9a5097cd1c76689d1f997b85ba43d12a95d8f243)
@@ -30,5 +30,5 @@
 from sas.sasgui.plottools.plottables import Plottable, Graph, Data1D, Theory1D
 import  sys
-import numpy
+import numpy as np
 
 
@@ -78,11 +78,11 @@
     # Construct a simple graph
     if False:
-        x = numpy.array([1,2,3,4,5,6],'d')
-        y = numpy.array([4,5,26,5,4,-1],'d')
-        dy = numpy.array([0.2, 0.3, 0.1, 0.2, 0.9, 0.3])
+        x = np.array([1,2,3,4,5,6],'d')
+        y = np.array([4,5,26,5,4,-1],'d')
+        dy = np.array([0.2, 0.3, 0.1, 0.2, 0.9, 0.3])
     else:
-        x = numpy.linspace(0,2.0, 50)
-        y = numpy.sin(2*numpy.pi*x*2.8)
-        dy = numpy.sqrt(100*numpy.abs(y))/100
+        x = np.linspace(0,2.0, 50)
+        y = np.sin(2*np.pi*x*2.8)
+        dy = np.sqrt(100*np.abs(y))/100
 
     from sas.sasgui.plottools.plottables import Data1D, Theory1D, Chisq , Graph
Index: src/examples/test_copy_print.py
===================================================================
--- src/examples/test_copy_print.py	(revision d7bb5267934b5676c90b1655346a3793a8022965)
+++ src/examples/test_copy_print.py	(revision 9a5097cd1c76689d1f997b85ba43d12a95d8f243)
@@ -30,5 +30,5 @@
 import  sys
 sys.platform = 'win95'
-import numpy
+import numpy as np
 
 
@@ -81,7 +81,7 @@
 def sample_graph():
     # Construct a simple graph
-    x = numpy.linspace(0,2.0, 50)
-    y = numpy.sin(2*numpy.pi*x*2.8)
-    dy = numpy.sqrt(100*numpy.abs(y))/100
+    x = np.linspace(0,2.0, 50)
+    y = np.sin(2*np.pi*x*2.8)
+    dy = np.sqrt(100*np.abs(y))/100
     
     data = Data1D(x,y,dy=dy)
Index: src/examples/test_panel.py
===================================================================
--- src/examples/test_panel.py	(revision d7bb5267934b5676c90b1655346a3793a8022965)
+++ src/examples/test_panel.py	(revision 9a5097cd1c76689d1f997b85ba43d12a95d8f243)
@@ -39,6 +39,6 @@
 from sas.sasgui.plottools.PlotPanel import PlotPanel
 from sas.sasgui.plottools.plottables import Data1D
-import  sys
-import numpy
+import sys
+import numpy as np
 import random, math
 
@@ -157,12 +157,12 @@
     def _add_data(self, event):
         data_len = 50
-        x  = numpy.zeros(data_len)
-        y  = numpy.zeros(data_len)
-        x2  = numpy.zeros(data_len)
-        y2  = numpy.zeros(data_len)
-        dy2  = numpy.zeros(data_len)
-        x3  = numpy.zeros(data_len)
-        y3  = numpy.zeros(data_len)
-        dy3  = numpy.zeros(data_len)
+        x  = np.zeros(data_len)
+        y  = np.zeros(data_len)
+        x2  = np.zeros(data_len)
+        y2  = np.zeros(data_len)
+        dy2  = np.zeros(data_len)
+        x3  = np.zeros(data_len)
+        y3  = np.zeros(data_len)
+        dy3  = np.zeros(data_len)
         for i in range(len(x)):
             x[i] = i
Index: src/examples/test_panel2D.py
===================================================================
--- src/examples/test_panel2D.py	(revision d7bb5267934b5676c90b1655346a3793a8022965)
+++ src/examples/test_panel2D.py	(revision 9a5097cd1c76689d1f997b85ba43d12a95d8f243)
@@ -40,5 +40,5 @@
 from sas.sasgui.plottools.plottables import Data1D, Theory1D, Data2D
 import  sys,os
-import numpy
+import numpy as np
 import random, math
 
@@ -226,12 +226,12 @@
     def _add_data(self, event):
         data_len = 50
-        x  = numpy.zeros(data_len)
-        y  = numpy.zeros(data_len)
-        x2  = numpy.zeros(data_len)
-        y2  = numpy.zeros(data_len)
-        dy2  = numpy.zeros(data_len)
-        x3  = numpy.zeros(data_len)
-        y3  = numpy.zeros(data_len)
-        dy3  = numpy.zeros(data_len)
+        x  = np.zeros(data_len)
+        y  = np.zeros(data_len)
+        x2  = np.zeros(data_len)
+        y2  = np.zeros(data_len)
+        dy2  = np.zeros(data_len)
+        x3  = np.zeros(data_len)
+        y3  = np.zeros(data_len)
+        dy3  = np.zeros(data_len)
         for i in range(len(x)):
             x[i] = i
